Package twisted :: Package lore :: Module latex :: Class BaseLatexSpitter

[show private | hide private]
[frames | no frames]

## Class BaseLatexSpitter

Known Subclasses:
  `DocbookSpitter`, `HeadingLatexSpitter`, `LatexSpitter`, `TexiSpitter`

Method Summary
| `__init__(self, writer, currDir, filename)`
| `visitNode(self, node)`
| `visitNode_a(self, node)`
| `visitNode_div(self, node)`
| `visitNode_h1(self, node)`
| `visitNode_span(self, node)`
| `visitNode_style(self, node)`
| `visitNodeDefault(self, node)`

Generated by Epydoc 1.1 on Sat Feb 15 21:17:53 2003 | http://epydoc.sf.net